import java.applet.*;
import java.awt.*;

public class TestName4
	extends Applet
{

     public void init()
     {
	add(new Label("The output of this applet is in the Java Console Window."));
	setSize(500, 100);
	 MyColor mc = new MyColor(33, 44, 55);
	 System.out.println(mc.getRGB());
     }

}
